@import url('https://fonts.googleapis.com/css2?family=Lexend+Deca:wght@100..900&family=Noto+Sans+Mono:wght@100..900&family=Noto+Sans+SC:wght@100..900&family=Noto+Sans:ital,wght@0,100..900;1,100..900&display=swap');

@font-face { 
	font-family: "Fairfax Pona HD"; 
	src: url("/FairfaxPonaHD.woff2") format("woff2");  
	font-weight: normal;
	font-style: normal; 
	font-display: swap;
	font-variant-ligatures: common-ligatures discretionary-ligatures historical-ligatures contextual;
}

@font-face { 
	font-family: "Buttonqy"; 
	src: url("/buttonqy.woff2") format("woff2");  
	font-weight: normal;
	font-style: normal; 
	font-display: swap; 
}

body {
  background-color: black;
  color: white;
  font-family: "Lexend Deca", sans-serif;
  font-style: normal;
  text-align: center;
  justify-content: center;
}

h1, h2, h3, h4, h5, h6  {
  color: #b2d0ff
}

.h { 
  background-color: #4873b3;
  color: #fff;
  padding: 0 4px;
  border-radius: 2px;
}

a {
  color: #66a2ff;
}

.red {
  color: red;
}

.en {
  font-family: "Buttonqy", sans-serif;
  font-style: normal;
}

.tok {
  font-family: "Fairfax Pona HD";
  font-style: normal;
}

.zh {
  font-family: "Noto Sans SC", sans-serif;
  font-style: normal;
}

.ipa {
  font-family: "Noto Sans", sans-serif;
  font-style: normal;
}

.mono {
  font-family: "Noto Sans Mono", sans-serif;
  font-style: normal;
}

.left {
  text-align: start;
}

.right {
  text-align: end;
}

.reg {
  font-family: "Lexend Deca", sans-serif;
  font-style: normal;
}

figcaption {
  color: #AAA; 
  text-align: center;
}

figure {
  width: 300px;
  max-width: 50vw;
  margin: 0 auto;
}

.date, .gray, .grey {
  color: #AAA;
}

.white {
  color: #FFF;  
}
  
  









  
  